[
    {
        "merged": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/build/intermediates/res/merged/debug/layout/layout_tab4.xml",
        "source": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/src/main/res/layout/layout_tab4.xml"
    },
    {
        "merged": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/build/intermediates/res/merged/debug/layout/layout_tab1.xml",
        "source": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/src/main/res/layout/layout_tab1.xml"
    },
    {
        "merged": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/build/intermediates/res/merged/debug/layout/layout_tab_main.xml",
        "source": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/src/main/res/layout/layout_tab_main.xml"
    },
    {
        "merged": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/build/intermediates/res/merged/debug/layout/layout_tab2.xml",
        "source": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/src/main/res/layout/layout_tab2.xml"
    },
    {
        "merged": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/build/intermediates/res/merged/debug/layout/layout_tab3.xml",
        "source": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/src/main/res/layout/layout_tab3.xml"
    },
    {
        "merged": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/build/intermediates/res/merged/debug/layout/activity_main.xml",
        "source": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/src/main/res/layout/activity_main.xml"
    },
    {
        "merged": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/build/intermediates/res/merged/debug/layout/layout_tab5.xml",
        "source": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/src/main/res/layout/layout_tab5.xml"
    },
    {
        "merged": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/build/intermediates/res/merged/debug/layout/sc_statusbar_right_popup_window.xml",
        "source": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/src/main/res/layout/sc_statusbar_right_popup_window.xml"
    }
]